
.wrapper-flash h1{
  font-size:36px;
  margin-top:-0px;
  margin-bottom:-0px;
  color: #fff;
  text-transform: uppercase;
  background: linear-gradient(to right, #ff9900 10%, #fff 50%, #5bdaff 60%);
  background-size: auto auto;
  background-clip: border-box;
  background-size: 200% auto;
  color: #fff;
  background-clip: text;
  text-fill-color: transparent;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  animation: textclip 1.5s linear infinite;
  display: block;
  text-align:center;
}

@keyframes textclip {
  to {
    background-position: 200% center;
  }
}
